diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceUtil.java
index db5ea6a44af451..f76b5242e57c26 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceWrapper.java
index 93c172463a5a34..09d8297d4bd4bf 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowParticipantServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalService.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalService.java
index 78bb71de7c1a5d..86872c564e7785 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalService.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceUtil.java
index f2239711d9f7ef..9f327dc299e7e8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceWrapper.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceWrapper.java
index 9e304f752b316c..cca0c7b9cb603a 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceWrapper.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/PowwowServerLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/ServletContextUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/ServletContextUtil.java
index 1d85599b3e2dae..81fa34e86e0be8 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/ServletContextUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinder.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinder.java
index 00900f8f98328d..7415753cf52236 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinder.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinderUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinderUtil.java
index c6fb36932b3dde..820aface9432f6 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinderUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingPersistence.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingPersistence.java
index 93f65bc0f1c094..0593e499b3bb44 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingPersistence.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingUtil.java
index f860dfa37a1442..6e6b3f34c919a6 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowMeetingUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantPersistence.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantPersistence.java
index 1df75a5c26fe00..fa0b441d9f60cd 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantPersistence.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantUtil.java
index 2e7920927bafbb..f7280f8c4c5c65 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowParticipantUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerPersistence.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerPersistence.java
index dc05e9dc26c61a..d0d60868e5d7cd 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerPersistence.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerUtil.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerUtil.java
index 6d6693942b8dac..5e4dbb3b6aec83 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerUtil.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/service/com/liferay/powwow/service/persistence/PowwowServerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.service.persistence;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/messaging/SynchronizePowwowMessageListener.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/messaging/SynchronizePowwowMessageListener.java
index 48ab03ae9a68d0..f0e44c8fedd7b2 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/messaging/SynchronizePowwowMessageListener.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/messaging/SynchronizePowwowMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.admin.messaging;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/portlet/AdminPortlet.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/portlet/AdminPortlet.java
index 9d21575400ec11..610005d7b6f1a2 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/portlet/AdminPortlet.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/admin/portlet/AdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.admin.portlet;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/meetings/portlet/MeetingsPortlet.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/meetings/portlet/MeetingsPortlet.java
index c119a271cd8385..7b133aaa364ead 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/meetings/portlet/MeetingsPortlet.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/meetings/portlet/MeetingsPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.meetings.portlet;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowMeetingConstants.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowMeetingConstants.java
index 76abed4b103044..8e11e66f439b06 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowMeetingConstants.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowMeetingConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
diff --git a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowParticipantConstants.java b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowParticipantConstants.java
index 1d38ef6daed30a..70f31abe16a1ca 100644
--- a/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowParticipantConstants.java
+++ b/modules/apps/archived/powwow-portlet/docroot/WEB-INF/src/com/liferay/powwow/model/PowwowParticipantConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.powwow.model;
